Package Gnumed :: Package timelinelib :: Package wxgui :: Package dialogs :: Package setcategory :: Module controller :: Class SetCategoryDialogController |
[frames] | no frames]

# Class SetCategoryDialogController

source code

    framework.Controller --+
                           |
                          SetCategoryDialogController

Instance Methods
on_init(self, db, selected_event_ids) | source code
on_ok_clicked(self, event) | source code